Bug 166638 - HP LaserJet 4200 not recognised
HP LaserJet 4200 not recognised
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-24 01:11 EDT by Charles Lopes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.0.2-25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 12:27:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/HP-LaserJet_4200.xml (1.60 KB, text/plain)
2005-09-05 11:09 EDT, Tim Waugh
no flags Details

  None (edit)
Description Charles Lopes 2005-08-24 01:11:10 EDT
I got a message from printconf to report this in bugzilla:

No IEEE 1284 match: {'model': 'hp LaserJet 4200', 'description':
'Hewlett-Packard LaserJet 4200', 'cmdset': 'PJL,MLC,POSTSCRIPT,PJL,PCLXL,PCL',
'manufacturer': 'Hewlett-Packard'}
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'hp LaserJet 4200'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'Hewlett-Packard Dynamic RAM Disk'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Printer is PostScript-capable: selecting generic PS
Comment 1 Tim Waugh 2005-09-05 11:09:47 EDT
Created attachment 118473 [details]
/usr/share/foomatic/db/source/printer/HP-LaserJet_4200.xml

Please save this attachment and copy it to:

  /usr/share/foomatic/db/source/printer/HP-LaserJet_4200.xml

Then run "rm -f /var/cache/foomatic/printconf.pickle" and try to create a queue
again.	Is the correct printer model automatically selected from the list?
Comment 2 Charles Lopes 2005-09-06 12:13:14 EDT
After adding your attachment, the correct printer was detected. Thanks.
Comment 3 Tim Waugh 2005-09-06 12:27:04 EDT
Great.  Thanks for testing.

Note You need to log in before you can comment on or make changes to this bug.